<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AndroidLayouts">
    <shared>
      <config />
    </shared>
  </component>
  <component name="AndroidLogFilters">
    <option name="TOOL_WINDOW_CONFIGURED_FILTER" value="Show only selected application" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="57fa29b5-89b8-44ad-b661-b19e912fadc4" name="Default Changelist" comment="" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="DefaultGradleProjectSettings">
    <option name="isMigrated" value="true" />
  </component>
  <component name="ExecutionTargetManager" SELECTED_TARGET="Pixel_3_XL_API_33" />
  <component name="ExternalProjectsManager">
    <system id="GRADLE">
      <state>
        <projects_view>
          <tree_state>
            <expand>
              <path>
                <item name="" type="6a2764b6:ExternalProjectsStructure$RootNode" />
                <item name="AmigaDemoSceneII" type="f1a62948:ProjectNode" />
              </path>
            </expand>
            <select />
          </tree_state>
        </projects_view>
      </state>
    </system>
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/app/src/main/AndroidManifest.xml">
          <provider editor-type-id="android-manifest" />
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="60">
              <caret line="4" column="29" selection-start-line="4" selection-start-column="29" selection-end-line="4" selection-end-column="29" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/demofront.xml">
          <provider editor-type-id="android-designer2" />
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="364">
              <caret line="91" column="39" selection-start-line="91" selection-start-column="39" selection-end-line="91" selection-end-column="39" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/app/build.gradle">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="345">
              <caret line="23" selection-start-line="23" selection-end-line="23" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/limitededitionmindabuse.xml">
          <provider editor-type-id="android-designer2" />
          <provider selected="true" editor-type-id="text-editor" />
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/symbiosisdeformedreality.xml">
          <provider editor-type-id="android-designer2" />
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="765">
              <caret line="51" lean-forward="true" selection-end-line="51" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/gradlew">
          <provider selected="true" editor-type-id="text-editor" />
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/build.gradle">
          <provider selected="true" editor-type-id="text-editor" />
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/settings.gradle">
          <provider selected="true" editor-type-id="text-editor" />
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/local.properties">
          <provider selected="true" editor-type-id="text-editor" />
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/demotitles.xml">
          <provider editor-type-id="android-designer2" />
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="11445">
              <caret line="763" column="55" selection-start-line="763" selection-start-column="55" selection-end-line="763" selection-end-column="55" />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Class" />
        <option value="layoutResourceFile_vertical" />
      </list>
    </option>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>offence</find>
    </findStrings>
  </component>
  <component name="GenerateSignedApkSettings">
    <option name="KEY_STORE_PATH" value="$PROJECT_DIR$/AmigaDemoSceneII.keystore" />
    <option name="KEY_ALIAS" value="VoltureX" />
    <option name="REMEMBER_PASSWORDS" value="true" />
    <option name="BUILD_TARGET_KEY" value="apk" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/app/src/main/res/layout/focusdesignninetyninetytwo.xml" />
        <option value="$PROJECT_DIR$/app/src/main/java/com/metafox/app/AmigaDemoScene/NatureBayeu.java" />
        <option value="$PROJECT_DIR$/app/src/main/res/layout/naturebayeu.xml" />
        <option value="$PROJECT_DIR$/app/src/main/java/com/metafox/app/AmigaDemoScene/InsaneFebruary.java" />
        <option value="$PROJECT_DIR$/app/src/main/res/layout/insanefebruary.xml" />
        <option value="$PROJECT_DIR$/app/src/main/java/com/metafox/app/AmigaDemoScene/FiveFingerPunchAndInsaneArachnidCycle.java" />
        <option value="$PROJECT_DIR$/app/src/main/res/layout/fivefingerpunchandinsanearachnidcycle.xml" />
        <option value="$PROJECT_DIR$/app/src/main/java/com/metafox/app/AmigaDemoScene/NatureQuattroStageOne.java" />
        <option value="$PROJECT_DIR$/app/src/main/res/layout/naturequattrostageone.xml" />
        <option value="$PROJECT_DIR$/app/src/main/java/com/metafox/app/AmigaDemoScene/PlanetJazzSaxOffender.java" />
        <option value="$PROJECT_DIR$/app/src/main/res/layout/planetjazzsaxoffender.xml" />
        <option value="$PROJECT_DIR$/app/src/main/java/com/metafox/app/AmigaDemoScene/FlexNetflexundChill.java" />
        <option value="$PROJECT_DIR$/app/src/main/res/layout/offencechillobits.xml" />
        <option value="$PROJECT_DIR$/app/src/main/res/layout/flexnetflexundchill.xml" />
        <option value="$PROJECT_DIR$/app/src/main/java/com/metafox/app/AmigaDemoScene/OffenceChillobits.java" />
        <option value="$PROJECT_DIR$/app/src/main/java/com/metafox/app/AmigaDemoScene/NahKolorSyntetikkLife.java" />
        <option value="$PROJECT_DIR$/app/src/main/res/layout/nahkolorsyntetikklife.xml" />
        <option value="$PROJECT_DIR$/app/src/main/java/com/metafox/app/AmigaDemoScene/RetreamTheCure.java" />
        <option value="$PROJECT_DIR$/app/src/main/res/layout/retreamthecure.xml" />
        <option value="$PROJECT_DIR$/app/src/main/java/com/metafox/app/AmigaDemoScene/TheElectronicKnightsNewWorldOrder.java" />
        <option value="$PROJECT_DIR$/app/src/main/res/layout/theelectronicknightsnewworldorder.xml" />
        <option value="$PROJECT_DIR$/app/src/main/java/com/metafox/app/AmigaDemoScene/FlexMartiniEffect.java" />
        <option value="$PROJECT_DIR$/app/src/main/res/layout/flexmartinieffect.xml" />
        <option value="$PROJECT_DIR$/app/src/main/java/com/metafox/app/AmigaDemoScene/FlexTheMartiniEffect.java" />
        <option value="$PROJECT_DIR$/app/src/main/res/layout/flexthemartinieffect.xml" />
        <option value="$PROJECT_DIR$/app/src/main/java/com/metafox/app/AmigaDemoScene/MelonDezignFisherhawkDr.java" />
        <option value="$PROJECT_DIR$/app/src/main/res/layout/melondezignfisherhawkdr.xml" />
        <option value="$PROJECT_DIR$/app/src/main/java/com/metafox/app/AmigaDemoScene/NoiceLastGoatStanding.java" />
        <option value="$PROJECT_DIR$/app/src/main/res/layout/noicelastgoatstanding.xml" />
        <option value="$PROJECT_DIR$/app/src/main/java/com/metafox/app/AmigaDemoScene/AndromedaRuleThirty.java" />
        <option value="$PROJECT_DIR$/app/src/main/res/layout/andromedarulethirty.xml" />
        <option value="$PROJECT_DIR$/app/src/main/java/com/metafox/app/AmigaDemoScene/TheElectronicKnightsWolfLava.java" />
        <option value="$PROJECT_DIR$/app/src/main/java/com/metafox/app/AmigaDemoScene/FiveFingerPunchAltCure.java" />
        <option value="$PROJECT_DIR$/app/src/main/res/layout/fivefingerpunchaltcure.xml" />
        <option value="$PROJECT_DIR$/app/src/main/res/layout/activity_main.xml" />
        <option value="$PROJECT_DIR$/app/src/main/res/layout/theelectronicknightswolflava.xml" />
        <option value="$PROJECT_DIR$/app/src/main/java/com/metafox/app/AmigaDemoScene/DemoThisYear.java" />
        <option value="$PROJECT_DIR$/app/src/main/java/com/metafox/app/AmigaDemoScene/AmigaSkoolSoulStrain.java" />
        <option value="$PROJECT_DIR$/app/src/main/res/layout/amigaskoolsoulstrain.xml" />
        <option value="$PROJECT_DIR$/app/src/main/java/com/metafox/app/AmigaDemoScene/LaxativeEffectsExtremeBoost.java" />
        <option value="$PROJECT_DIR$/app/src/main/java/com/metafox/app/AmigaDemoScene/DemoGroups.java" />
        <option value="$PROJECT_DIR$/app/src/main/java/com/metafox/app/AmigaDemoScene/DemoParties.java" />
        <option value="$PROJECT_DIR$/app/src/main/java/com/metafox/app/AmigaDemoScene/DemoTitles.java" />
        <option value="$PROJECT_DIR$/app/src/main/res/layout/laxativeeffectsextremeboost.xml" />
        <option value="$PROJECT_DIR$/app/src/main/res/layout/demogroups.xml" />
        <option value="$PROJECT_DIR$/app/src/main/res/layout/demoparties.xml" />
        <option value="$PROJECT_DIR$/app/src/main/res/layout/demotitles.xml" />
        <option value="$PROJECT_DIR$/app/src/main/res/layout/demothisyear.xml" />
        <option value="$PROJECT_DIR$/app/build.gradle" />
        <option value="$PROJECT_DIR$/app/src/main/res/layout/demofront.xml" />
        <option value="$PROJECT_DIR$/app/src/main/AndroidManifest.xml" />
      </list>
    </option>
  </component>
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="185" />
    <option name="y" value="1127" />
    <option name="width" value="1440" />
    <option name="height" value="810" />
  </component>
  <component name="ProjectView">
    <navigator currentView="ProjectPane" proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="AmigaDemoSceneII" type="b2602c69:ProjectViewProjectNode" />
              <item name="AmigaDemoSceneII" type="8a07ba80:GradleTreeStructureProvider$GradleModuleDirectoryNode" />
            </path>
            <path>
              <item name="AmigaDemoSceneII" type="b2602c69:ProjectViewProjectNode" />
              <item name="AmigaDemoSceneII" type="8a07ba80:GradleTreeStructureProvider$GradleModuleDirectoryNode" />
              <item name="app" type="8a07ba80:GradleTreeStructureProvider$GradleModuleDirectoryNode" />
            </path>
            <path>
              <item name="AmigaDemoSceneII" type="b2602c69:ProjectViewProjectNode" />
              <item name="AmigaDemoSceneII" type="8a07ba80:GradleTreeStructureProvider$GradleModuleDirectoryNode" />
              <item name="app" type="8a07ba80:GradleTreeStructureProvider$GradleModuleDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="AmigaDemoSceneII" type="b2602c69:ProjectViewProjectNode" />
              <item name="AmigaDemoSceneII" type="8a07ba80:GradleTreeStructureProvider$GradleModuleDirectoryNode" />
              <item name="app" type="8a07ba80:GradleTreeStructureProvider$GradleModuleDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="AmigaDemoSceneII" type="b2602c69:ProjectViewProjectNode" />
              <item name="AmigaDemoSceneII" type="8a07ba80:GradleTreeStructureProvider$GradleModuleDirectoryNode" />
              <item name="app" type="8a07ba80:GradleTreeStructureProvider$GradleModuleDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="AmigaDemoSceneII" type="b2602c69:ProjectViewProjectNode" />
              <item name="AmigaDemoSceneII" type="8a07ba80:GradleTreeStructureProvider$GradleModuleDirectoryNode" />
              <item name="app" type="8a07ba80:GradleTreeStructureProvider$GradleModuleDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="AmigaDemoScene" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="AmigaDemoSceneII" type="b2602c69:ProjectViewProjectNode" />
              <item name="AmigaDemoSceneII" type="8a07ba80:GradleTreeStructureProvider$GradleModuleDirectoryNode" />
              <item name="app" type="8a07ba80:GradleTreeStructureProvider$GradleModuleDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="res" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="AmigaDemoSceneII" type="b2602c69:ProjectViewProjectNode" />
              <item name="AmigaDemoSceneII" type="8a07ba80:GradleTreeStructureProvider$GradleModuleDirectoryNode" />
              <item name="app" type="8a07ba80:GradleTreeStructureProvider$GradleModuleDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="res" type="462c0819:PsiDirectoryNode" />
              <item name="drawable" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="AmigaDemoSceneII" type="b2602c69:ProjectViewProjectNode" />
              <item name="AmigaDemoSceneII" type="8a07ba80:GradleTreeStructureProvider$GradleModuleDirectoryNode" />
              <item name="app" type="8a07ba80:GradleTreeStructureProvider$GradleModuleDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="res" type="462c0819:PsiDirectoryNode" />
              <item name="layout" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="Scope" />
      <pane id="AndroidView" />
      <pane id="PackagesPane" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="AnalyzeApkAction.lastApkPath" value="$PROJECT_DIR$/app/src/main/res/layout" />
    <property name="ExportApk.ApkPath" value="$PROJECT_DIR$/app" />
    <property name="ExportApk.BuildVariants" value="release" />
    <property name="ExportApk.SignV1" value="true" />
    <property name="ExportApk.SignV2" value="true" />
    <property name="android.sdk.path" value="$USER_HOME$/Android/Sdk" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/app/src/main/res/drawable" />
    <property name="project.structure.last.edited" value="Modules" />
    <property name="project.structure.proportion" value="0.17" />
    <property name="project.structure.side.proportion" value="0.2" />
    <property name="run.code.analysis.last.selected.profile" value="pProject Default" />
    <property name="settings.editor.selected.configurable" value="project.propDebugger" />
  </component>
  <component name="PsdUISettings">
    <option name="MODULE_TAB" value="Default Config" />
    <option name="LAST_EDITED_BUILD_TYPE" value="release" />
  </component>
  <component name="RecentsManager">
    <key name="CopyClassDialog.RECENTS_KEY">
      <recent name="com.metafox.app.AmigaDemoScene" />
    </key>
    <key name="CopyFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/app/src/main/res/drawable" />
      <recent name="$PROJECT_DIR$/app/src/main/res/layout" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager">
    <configuration default="true" type="AndroidJUnit" factoryName="Android JUnit">
      <option name="TEST_OBJECT" value="class" />
      <option name="WORKING_DIRECTORY" value="$MODULE_DIR$" />
      <method v="2">
        <option name="Android.Gradle.BeforeRunTask" enabled="true" />
      </method>
    </configuration>
    <configuration name="app" type="AndroidRunConfigurationType" factoryName="Android App" activateToolWindowBeforeRun="false">
      <module name="app" />
      <option name="DEPLOY" value="true" />
      <option name="DEPLOY_APK_FROM_BUNDLE" value="false" />
      <option name="DEPLOY_AS_INSTANT" value="false" />
      <option name="ARTIFACT_NAME" value="" />
      <option name="PM_INSTALL_OPTIONS" value="-r -t" />
      <option name="DYNAMIC_FEATURES_DISABLED_LIST" value="" />
      <option name="ACTIVITY_EXTRA_FLAGS" value="" />
      <option name="MODE" value="default_activity" />
      <option name="CLEAR_LOGCAT" value="false" />
      <option name="SHOW_LOGCAT_AUTOMATICALLY" value="false" />
      <option name="SKIP_NOOP_APK_INSTALLATIONS" value="true" />
      <option name="FORCE_STOP_RUNNING_APP" value="true" />
      <option name="TARGET_SELECTION_MODE" value="DEVICE_AND_SNAPSHOT_COMBO_BOX" />
      <option name="USE_LAST_SELECTED_DEVICE" value="false" />
      <option name="PREFERRED_AVD" value="" />
      <option name="SELECTED_CLOUD_MATRIX_CONFIGURATION_ID" value="-1" />
      <option name="SELECTED_CLOUD_MATRIX_PROJECT_ID" value="" />
      <option name="DEBUGGER_TYPE" value="Auto" />
      <Auto>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Auto>
      <Hybrid>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Hybrid>
      <Java />
      <Native>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Native>
      <Profilers>
        <option name="ADVANCED_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_CPU_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_CPU_PROFILING_CONFIGURATION_NAME" value="Sample Java Methods" />
      </Profilers>
      <option name="DEEP_LINK" value="" />
      <option name="ACTIVITY_CLASS" value="" />
      <method v="2">
        <option name="Android.Gradle.BeforeRunTask" enabled="true" />
      </method>
    </configuration>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="57fa29b5-89b8-44ad-b661-b19e912fadc4" name="Default Changelist" comment="" />
      <created>1591874095402</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1591874095402</updated>
    </task>
    <servers />
  </component>
  <component name="TodoView">
    <todo-panel id="selected-file">
      <is-autoscroll-to-source value="true" />
    </todo-panel>
    <todo-panel id="all">
      <are-packages-shown value="true" />
      <is-autoscroll-to-source value="true" />
    </todo-panel>
  </component>
  <component name="ToolWindowManager">
    <frame x="-1" y="1080" width="3442" height="1440" extended-state="6" />
    <layout>
      <window_info id="Captures" order="0" side_tool="true" weight="0.25" />
      <window_info active="true" content_ui="combo" id="Project" order="1" visible="true" weight="0.32666275" />
      <window_info id="Structure" order="2" side_tool="true" />
      <window_info id="Favorites" order="3" side_tool="true" />
      <window_info id="Build Variants" order="4" side_tool="true" />
      <window_info id="Image Layers" order="5" />
      <window_info id="Designer" order="6" />
      <window_info id="Resources Explorer" order="7" />
      <window_info id="Capture Tool" order="8" />
      <window_info anchor="bottom" id="Inspection Results" order="0" sideWeight="0.49893504" visible="true" weight="0.32952183" />
      <window_info anchor="bottom" id="Version Control" order="1" />
      <window_info anchor="bottom" id="Logcat" order="2" sideWeight="0.49946752" weight="0.32952183" />
      <window_info anchor="bottom" id="TODO" order="3" sideWeight="0.49946752" weight="0.32952183" />
      <window_info anchor="bottom" id="Find" order="4" sideWeight="0.49840257" weight="0.3294979" />
      <window_info anchor="bottom" id="Terminal" order="5" sideWeight="0.49840257" weight="0.3294979" />
      <window_info anchor="bottom" id="Event Log" order="6" sideWeight="0.29046497" side_tool="true" visible="true" weight="0.19528875" />
      <window_info anchor="bottom" id="Build" order="7" sideWeight="0.709535" visible="true" weight="0.19528875" />
      <window_info anchor="bottom" id="Android Profiler" order="8" show_stripe_button="false" />
      <window_info anchor="bottom" id="Run" order="9" sideWeight="0.4978701" weight="0.3294979" />
      <window_info anchor="bottom" id="Debug" order="10" />
      <window_info anchor="right" id="Device File Explorer" order="0" sideWeight="0.50065875" side_tool="true" weight="0.11927582" />
      <window_info anchor="right" id="Capture Analysis" order="1" />
      <window_info anchor="right" id="Gradle" order="2" sideWeight="0.49934125" visible="true" weight="0.11918776" />
      <window_info anchor="right" id="Theme Preview" order="3" />
      <window_info anchor="right" id="Preview" order="4" weight="0.32960597" />
      <window_info anchor="right" id="Palette&#9;" order="5" />
    </layout>
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/app/src/main/java/com/metafox/app/AmigaDemoScene/AndromedaRuleThirty.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="180">
          <caret line="16" column="62" selection-start-line="16" selection-start-column="62" selection-end-line="16" selection-end-column="62" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/andromedanexusseven.xml">
      <provider editor-type-id="android-designer2" />
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="528">
          <caret line="72" column="55" selection-start-line="72" selection-start-column="30" selection-end-line="72" selection-end-column="56" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/andromedarulethirty.xml">
      <provider editor-type-id="android-designer2" />
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="528">
          <caret line="72" column="47" selection-start-line="72" selection-start-column="47" selection-end-line="72" selection-end-column="47" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/com/metafox/app/AmigaDemoScene/TheElectronicKnightsNewWorldOrder.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="315">
          <caret line="25" column="5" selection-end-line="25" selection-end-column="5" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/com/metafox/app/AmigaDemoScene/TheElectronicKnightsWolfLava.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="180">
          <caret line="16" column="62" selection-start-line="16" selection-start-column="62" selection-end-line="16" selection-end-column="62" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/com/metafox/app/AmigaDemoScene/FiveFingerPunchAltCure.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="180">
          <caret line="16" column="62" selection-start-line="16" selection-start-column="62" selection-end-line="16" selection-end-column="62" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/com/metafox/app/AmigaDemoScene/FiveFingerPunchAndInsaneArachnidCycle.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="315">
          <caret line="25" column="5" selection-end-line="25" selection-end-column="5" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/fivefingerpunchaltcure.xml">
      <provider editor-type-id="android-designer2" />
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="528">
          <caret line="72" column="53" selection-start-line="72" selection-start-column="53" selection-end-line="72" selection-end-column="53" />
        </state>
      </provider>
    </entry>
    <entry file="jar://$APPLICATION_HOME_DIR$/jre/jre/lib/rt.jar!/sun/reflect/NativeMethodAccessorImpl.class">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="285">
          <caret line="26" selection-start-line="26" selection-end-line="26" />
        </state>
      </provider>
    </entry>
    <entry file="jar://$APPLICATION_HOME_DIR$/jre/jre/lib/rt.jar!/sun/reflect/DelegatingMethodAccessorImpl.class">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="180">
          <caret line="17" selection-start-line="17" selection-end-line="17" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/build/outputs/apk/debug/app-debug.apk">
      <provider selected="true" editor-type-id="apk-viewer" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/theelectronicknightswolflava.xml">
      <provider editor-type-id="android-designer2" />
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="960">
          <caret line="64" column="29" selection-start-line="64" selection-start-column="29" selection-end-line="64" selection-end-column="29" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/thegangmacgyver.xml">
      <provider editor-type-id="android-designer2" />
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="960">
          <caret line="64" column="25" selection-start-line="64" selection-start-column="22" selection-end-line="64" selection-end-column="28" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/app.iml">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/release/app-release.apk" />
    <entry file="file://$PROJECT_DIR$/AmigaDemoSceneII.iml">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/gradlew.bat">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/com/metafox/app/AmigaDemoScene/DemoFront.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-96">
          <caret line="9" column="13" selection-start-line="9" selection-start-column="13" selection-end-line="9" selection-end-column="13" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/com/metafox/app/AmigaDemoScene/AbyssDrugstore.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="210">
          <caret line="18" lean-forward="true" selection-end-line="25" selection-end-column="5" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/com/metafox/app/AmigaDemoScene/AmigaSkoolSoulStrain.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="180">
          <caret line="16" column="62" selection-start-line="16" selection-start-column="62" selection-end-line="16" selection-end-column="62" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/abyssdrugstore.xml">
      <provider editor-type-id="android-designer2" />
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-556" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/alcatrazodyssey.xml">
      <provider editor-type-id="android-designer2" />
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-376">
          <caret selection-end-line="77" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/anarchydigitalinnovation.xml">
      <provider editor-type-id="android-designer2" />
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-556" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/anarchyflowerpower.xml">
      <provider editor-type-id="android-designer2" />
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-556" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/artwayaomi.xml">
      <provider editor-type-id="android-designer2" />
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="404">
          <caret line="64" column="39" selection-start-line="64" selection-start-column="29" selection-end-line="64" selection-end-column="48" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/com/metafox/app/AmigaDemoScene/KefrensMegaDemoEight.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="60">
          <caret line="8" column="13" selection-end-line="25" selection-end-column="5" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/com/metafox/app/AmigaDemoScene/DemoGroups.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="44805">
          <caret line="2991" column="86" selection-start-line="2991" selection-start-column="86" selection-end-line="2991" selection-end-column="86" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/laxativeeffectsextremeboost.xml">
      <provider editor-type-id="android-designer2" />
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1080">
          <caret line="72" column="55" selection-start-line="72" selection-start-column="55" selection-end-line="72" selection-end-column="55" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/amigaskoolsoulstrain.xml">
      <provider editor-type-id="android-designer2" />
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1155">
          <caret line="77" selection-end-line="77" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/com/metafox/app/AmigaDemoScene/LaxativeEffectsExtremeBoost.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="180">
          <caret line="16" column="62" selection-start-line="16" selection-start-column="62" selection-end-line="16" selection-end-column="62" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/demogroups.xml">
      <provider editor-type-id="android-designer2" />
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="15900">
          <caret line="1060" column="49" selection-start-line="1060" selection-start-column="49" selection-end-line="1060" selection-end-column="49" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/demoparties.xml">
      <provider editor-type-id="android-designer2" />
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="34380">
          <caret line="2292" column="56" selection-start-line="2292" selection-start-column="56" selection-end-line="2292" selection-end-column="56" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/.idea/gradle.xml">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/gradle/wrapper/gradle-wrapper.properties">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/demothisyear.xml">
      <provider editor-type-id="android-designer2" />
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="375">
          <caret line="25" column="81" selection-start-line="25" selection-start-column="81" selection-end-line="25" selection-end-column="81" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/activity_main.xml">
      <provider editor-type-id="android-designer2" />
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2505">
          <caret line="167" column="36" selection-start-line="167" selection-start-column="36" selection-end-line="167" selection-end-column="36" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/theblacklotuscaptureddreams.xml">
      <provider selected="true" editor-type-id="android-designer2" />
      <provider editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/com/metafox/app/AmigaDemoScene/MainActivity.java">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <caret column="8" selection-start-column="8" selection-end-column="8" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/com/metafox/app/AmigaDemoScene/DemoThisYear.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="180">
          <caret line="18" selection-start-line="18" selection-end-line="18" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/com/metafox/app/AmigaDemoScene/DemoTitles.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="44760">
          <caret line="2988" column="86" selection-start-line="2988" selection-start-column="86" selection-end-line="2988" selection-end-column="86" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/com/metafox/app/AmigaDemoScene/DemoParties.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="42525">
          <caret line="2839" column="87" selection-start-line="2839" selection-start-column="87" selection-end-line="2839" selection-end-column="87" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/AndroidManifest.xml">
      <provider editor-type-id="android-manifest" />
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="60">
          <caret line="4" column="29" selection-start-line="4" selection-start-column="29" selection-end-line="4" selection-end-column="29" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/build.gradle">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="345">
          <caret line="23" selection-start-line="23" selection-end-line="23" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/limitededitionmindabuse.xml">
      <provider editor-type-id="android-designer2" />
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/gradlew">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/build.gradle">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/settings.gradle">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/local.properties">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/demotitles.xml">
      <provider editor-type-id="android-designer2" />
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="11445">
          <caret line="763" column="55" selection-start-line="763" selection-start-column="55" selection-end-line="763" selection-end-column="55" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/symbiosisdeformedreality.xml">
      <provider editor-type-id="android-designer2" />
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="765">
          <caret line="51" lean-forward="true" selection-end-line="51" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/demofront.xml">
      <provider editor-type-id="android-designer2" />
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="364">
          <caret line="91" column="39" selection-start-line="91" selection-start-column="39" selection-end-line="91" selection-end-column="39" />
        </state>
      </provider>
    </entry>
  </component>
</project>